﻿.page-sidebar .page-sidebar-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
.page-sidebar .page-sidebar-menu a {
  padding-left: 15px !important;
}
.page-sidebar .page-sidebar-menu a span {
  padding-left: 15px !important;
  display: block;
}
.page-sidebar .page-sidebar-menu > li {
  display: block;
  margin: 0;
  padding: 0;
  border: 0px;
}
.page-sidebar .page-sidebar-menu > li > a {
  display: block;
  position: relative;
  margin: 0;
  border: 0px;
  padding: 5px 15px;
  text-decoration: none;
  font-size: 14px;
  font-weight: 300;
}
.page-sidebar .page-sidebar-menu > li > a > i {
  font-size: 16px;
  margin-right: 5px;
  text-shadow: none;
}
.page-sidebar .page-sidebar-menu > li > a > i.glyphicon {
  top: 3px;
  margin-left: 1px;
  margin-right: 4px;
}
.page-sidebar .page-sidebar-menu > li > a > [class^="icon-"] {
  top: 2px;
  margin-left: 1px;
  margin-right: 4px;
}
.page-sidebar .page-sidebar-menu > li.sidebar-toggler-wrapper {
  border: 0 !important;
}
.page-sidebar .page-sidebar-menu > li.sidebar-toggler-wrapper:before {
  content: " ";
  display: table;
}
.page-sidebar .page-sidebar-menu > li.sidebar-toggler-wrapper:after {
  content: " ";
  display: table;
  clear: both;
}
.page-sidebar .page-sidebar-menu > li.sidebar-search-wrapper {
  border: 0 !important;
}
.page-sidebar .page-sidebar-menu > li.sidebar-search-wrapper:before {
  content: " ";
  display: table;
}
.page-sidebar .page-sidebar-menu > li.sidebar-search-wrapper:after {
  content: " ";
  display: table;
  clear: both;
}
.page-sidebar .page-sidebar-menu > li.start > a {
  border-top-color: transparent !important;
}
.page-sidebar .page-sidebar-menu > li.last > a {
  border-bottom-color: transparent !important;
}
.page-sidebar .page-sidebar-menu > li.heading {
  padding: 15px 15px 15px 15px;
}
.page-sidebar .page-sidebar-menu > li.heading > h3 {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 300;
}
.page-sidebar .page-sidebar-menu > li.heading + li > a {
  border-top: 0;
}
.page-sidebar .page-sidebar-menu > li.open > a {
  font-size: 14px;
}
.page-sidebar .page-sidebar-menu > li.active > a {
  border: none;
  text-shadow: none;
  font-size: 14px;
}
.page-sidebar .page-sidebar-menu > li.active > a > .selected {
  display: block;
  background-image: none;
  float: right;
  position: absolute;
  right: 0px;
  top: 8px;
  background: none;
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-right: 12px solid #ffffff;
}
.page-sidebar .page-sidebar-menu li {
  position: relative;
}
.page-sidebar .page-sidebar-menu li > .arrow {
  font-size: 0.85em;
  transition: 0.3s;
  width: 18px;
  height: 18px;
  text-align: center;
  padding: 0;
  line-height: 1;
  border-radius: 50%;
  margin-right: 4px;
  position: absolute;
  left: 5px;
  top: 7px;
  color: #aaa;
  cursor: default;
}
.page-sidebar .page-sidebar-menu li > .arrow > i:before {
  float: right;
  width: 10px;
  text-align: center;
  margin-top: -1px;
  margin-right: 5px;
  margin-left: 5px;
  display: inline;
  color: #000;
  font-size: 16px;
  font-family: 'Font Awesome 5 Free';
  height: auto;
  content: "\f105";
  font-weight: 900;
  text-shadow: none;
  cursor: pointer;
  font-style: normal;
}
.page-sidebar .page-sidebar-menu li.open > .arrow > i:before {
  content: "\f107";
}
.page-sidebar .page-sidebar-menu li > a > .badge {
  float: right;
  margin-top: 1px;
  margin-right: 0px;
}
.page-sidebar .page-sidebar-menu .sub-menu {
  list-style: none;
  display: none;
  padding: 0;
  margin: 0px;
}
.page-sidebar .page-sidebar-menu .sub-menu li {
  background: none;
  margin: 0px;
  padding: 0px;
  margin-top: 1px !important;
  margin-left: 20px;
}
.page-sidebar .page-sidebar-menu .sub-menu li > a {
  display: block;
  margin: 0;
  padding: 6px 15px 6px 5px;
  text-decoration: none;
  font-size: 14px;
  font-weight: 300;
  background: none;
}
.page-sidebar .page-sidebar-menu .sub-menu li > a > i {
  font-size: 14px;
}
.page-sidebar .page-sidebar-menu .sub-menu li > .sub-menu {
  margin: 0;
}
.page-sidebar .page-sidebar-menu .sub-menu li > .sub-menu > li > a {
  padding-left: 5px;
}
.page-sidebar .page-sidebar-menu .sub-menu li > .sub-menu > li > .sub-menu {
  margin: 0;
}
.page-sidebar .page-sidebar-menu .sub-menu li > .sub-menu > li > .sub-menu > li > a {
  padding-left: 5px;
}
.page-sidebar .page-sidebar-menu li.active > .sub-menu {
  display: block;
}
.page-sidebar .page-sidebar-menu.page-sidebar-menu-light > li > a {
  border: 0;
  margin: 0;
  padding-left: 11px;
  border-left: 4px solid transparent;
}
.page-sidebar .page-sidebar-menu.page-sidebar-menu-light > li .sub-menu {
  margin: 0;
  padding: 1px 0;
}
.page-sidebar .page-sidebar-menu.page-sidebar-menu-light > li .sub-menu li > a {
  padding-top: 8px;
  padding-bottom: 8px;
}
.page-sidebar .page-sidebar-menu.page-sidebar-menu-light > li .sub-menu li:first-child {
  margin-top: 0 !important;
}
.page-sidebar .activeCategoryItem {
  font-weight: bold !important;
  color: #0f2240 !important;
}
li.open > ul {
  display: block !important;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a,
.page-sidebar .page-sidebar-menu > li:hover > a,
.page-sidebar .page-sidebar-menu > li.open > a {
  color: #000;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a,
.page-sidebar .page-sidebar-menu .sub-menu > li:hover > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.open > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
  color: #000;
}